/*******************************************************************************
 * page.layout.scss
 *
 * Styling of the standard internal page for the npws.ie and archaeology.ie sites.
 ******************************************************************************/
.l-site-header {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-right: 0px;
}
.l-site-header .l-top-components {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-right: 0px;
}
.l-site-header .l-top-components .l-region--top-menu {
  width: 75%;
  float: left;
  margin-right: -100%;
  margin-left: 0%;
  clear: none;
  padding-right: 0px;
}
.l-site-header .l-top-components .l-region--search {
  width: 25%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-right: 0px;
}
.l-site-header .l-region--banner {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-right: 0px;
}
.l-site-header .l-region--banner .l-logo {
  float: left;
}
.l-site-header .l-region--banner .l-title {
  float: left;
}
.l-site-header .l-region--main-menu {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-right: 0px;
  padding: 0;
}

.l-main {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-right: 0px;
}
.l-main .l-region--breadcrumb {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-right: 0px;
  float: none;
}
.l-main .l-region--content {
  width: 75%;
  float: left;
  margin-right: -100%;
  margin-left: 0%;
  clear: none;
  padding-right: 0px;
}
.l-main .l-region--sidebar {
  width: 25%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-right: 0px;
}

.l-footer {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-right: 0px;
}
.l-footer .l-back-to-top {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-right: 0px;
}
.l-footer .l-footer-menu {
  width: 75%;
  float: left;
  margin-right: -100%;
  margin-left: 0%;
  clear: both;
  padding-right: 0px;
}
.l-footer .l-footer-carousel {
  width: 25%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-right: 0px;
}
.l-footer .l-region--bottom-menu {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-right: 0px;
}
